<div class="row">
  <div class="col-lg-12">

    <ol class="breadcrumb">
      <li class="breadcrumb-item">
        <a routerLink="/" routerLinkActive="active">Tableau de Bord</a>
      </li>
      <li class="breadcrumb-item active">Vehicles</li>    </ol>
  </div>

</div>
<div class="row">

  <div class="col-md-7">
    <div class="card mb-3">
      <div class="card-header">Ajouter une nouvelle Vehicule</div>
      <div class="card-body">
        <form #heroForm="ngForm" (ngSubmit)="saveVehicle()">
          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <label>Nom du Vehicule</label>
                <input class="form-control" type="text" placeholder="Nom du Vehicule" [(ngModel)]="vehicle.nameVehicle" name="nameVehicle">
              </div>
              <div class="col-md-6">
                <label>Matricule</label>
                <input class="form-control"type="text"  placeholder="Matricule" [(ngModel)]="vehicle.matricule" name="matricule">
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <label>Coûts Fixes</label>
                <input class="form-control" name="fixedCost" type="text" placeholder="Coûts Fixes" [(ngModel)]="vehicle.fixedCost">
              </div>
              <div class="col-md-6">
                <label>Coût d'exploitation par mètre</label>
                <input class="form-control" name="operatingCostPerMetre" type="text" placeholder="Coût d'exploitation par mètre" [(ngModel)]="vehicle.operatingCostPerMetre">
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <label>Volume de Vehicule (M³)</label>
                <input class="form-control" name="volumeVehicle" type="text" placeholder="Volume de Vehicule" [(ngModel)]="vehicle.volumeVehicle">
              </div>
              <div class="col-md-6">
                <label>Poids Maximum (Kg)</label>
                <input class="form-control" name="maxWeight" type="text" placeholder="Poids Maximum (Kg)" [(ngModel)]="vehicle.maxWeight">
              </div>
            </div>
          </div>
          <input type="submit" class="btn btn-primary btn-block" value="Enregistrer">
        </form>
      </div>
    </div>
  </div>

  <div class="col-md-5">
    <div class="vehicle-icone hidden-md hidden-sm hidden-xs">
      <span aria-hidden="true" class="fa fa-truck"></span>
    </div>
  </div>
</div>

